*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Inter';
}
h2{
    font-size: 48px;
    font-weight: 800;
}
.nav {
    height: 88px;
    max-width: 860px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.nav-item li{
    list-style: none;

}
li a{
    text-decoration: none;
}
.nav-item{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.nav-item li a{
    font-size: 18px;
    font-weight: 400;
    color: #000000;
}
.blue-text {
    color: #04959E;
    
}
.about-css-block {
    max-width: 856px;
    margin: 0 auto;
}
.image-company{
    width: 100%;
    margin-bottom: 88px;
}
.about-css-block h2{
    margin-bottom: 40px;
}
.about-css-block p{
    font-size: 21px;
    font-weight: 500;
}
.list-acting-for-css{
    margin-top: 24px;
    margin-bottom: 40px;

}
.list-acting-for-css li{
    font-size: 18px;
    font-weight: 400;
}
.btn-learn-more{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: max-content;
    background-color: #04959E;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 88px;
    text-decoration: none;
    padding: 10px 24px 10px 24px;
    

}
/* .btn-block {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
} */

.footer{
    width: 100%;
    border-top: 1px solid #000000;
    height: 60px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.footer-copy{
    font-size: 18px;
    font-weight: 400;
}
